Constants (Apache Tomcat 9.0.81 API Documentation)

Package org.apache.catalina.manager.host

## Class Constants

- java.lang.Object
- - org.apache.catalina.manager.host.Constants

-     public class Constants
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static java.lang.String` | `CHARSET` |
    `static java.lang.String` | `HTML_TAIL_SECTION` |
    `static java.lang.String` | `MANAGER_SECTION` |
    `static java.lang.String` | `MESSAGE_SECTION` |
    `static java.lang.String` | `Package` |
    `static java.lang.String` | `REL_EXTERNAL` |
    `static java.lang.String` | `SERVER_HEADER_SECTION` |
    `static java.lang.String` | `SERVER_ROW_SECTION` |

  - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `Constants()` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### Package

          public static final java.lang.String Package

      See Also:
        Constant Field Values

    - #### REL_EXTERNAL

          public static final java.lang.String REL_EXTERNAL

      See Also:
        Constant Field Values

    - #### MESSAGE_SECTION

          public static final java.lang.String MESSAGE_SECTION

      See Also:
        Constant Field Values

    - #### MANAGER_SECTION

          public static final java.lang.String MANAGER_SECTION

      See Also:
        Constant Field Values

    - #### SERVER_HEADER_SECTION

          public static final java.lang.String SERVER_HEADER_SECTION

      See Also:
        Constant Field Values

    - #### SERVER_ROW_SECTION

          public static final java.lang.String SERVER_ROW_SECTION

      See Also:
        Constant Field Values

    - #### HTML_TAIL_SECTION

          public static final java.lang.String HTML_TAIL_SECTION

      See Also:
        Constant Field Values

    - #### CHARSET

          public static final java.lang.String CHARSET

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### Constants

          public Constants()